/* 
Title:		Master styles for screen media
Authors: 	dan@simplebits.com, Paul Kafasis
*/

body {
	color: #333;
	background: #303237;
	text-rendering: optimizeLegibility;	
	}

/* page structure 
--------------------------------------------- */

/* Changed width from 900px to 960px */
#wrap {
	width: 960px;
	margin: 0 auto 0 auto;
	background: #fff;
	}

/* self-clear floats */

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }
    
/************** Header *****/

#header {
	font-size: 10px;
	position: relative;
	padding: 20px 0 0 0;
	border-bottom: 1px solid #fff; 	/* Need to make an image flush? Turn this off */
	background: #303237 url(//rogueamoeba.com/global/images/siteimages/header-speaker-grate@2x.png) repeat-y top left;
	background-size: 900px 212px;	
	}

#header p {
	margin: 0;
	padding: 0;
	}

#logo {
	padding: 20px 20px 10px 20px;
	}

#logo #ammo {
	position: absolute;
	bottom: -11px;
	left: 5px;
	}

#logo #ammo a {
	display: block;
	width: 192px;
	height: 153px;
	}
#logo-type {
	float: left;
	padding: 0 0 10px 131px;
	}
#logo-type a {
	display: block;
	width: 232px;
	height: 37px;
	}
#logo p {
	float: right;
	padding: 27px 0 0 0;
	font-weight: normal;
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	line-height: 1em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: .2em;
	color: #9b9fa6;
	}
	
/* nav */

#nav {
	margin: 0;
	padding-left: 225px;
	border-bottom: 1px solid #61666c;
	background: #7d8087 url(//rogueamoeba.com/global/images/simplebits/nav-bg.gif) repeat-x 0 50%;
	list-style: none;
	}
	
#nav li {
	float: left;
	}
#nav li a {
	display: block;
	padding: 15px 20px;
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 1.6em;
	line-height: 1.2em;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 2px;
	color: #fff;
	transition: none;
	}
#nav li a:hover {
	background: #707279;
	transition: none;
	}
#nav li a:hover,
#nav li.active a {
	padding: 15px 19px;
	border-left: 1px solid #75777d;
	border-right: 1px solid #94979e;
	}
#nav li.active a {
	background: #7d8087;
	}

/************* warning banner */
div.warningBanner
{
	width: 100%;
	margin-bottom: 0px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-color: #AA0000;
	border-bottom: 1px solid black;
	text-align: center;
	font-size: 8.5pt;
	line-height: 175%;
	font-weight: bold;
	color: #e9e9e9;
	text-shadow: 0px 1px 0px #3d3d3d;
}

div.warningBannerYellow
{
	width: 100%;
	margin-bottom: 0px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-color: #FBD000;
	border-bottom: 1px solid black;
	text-align: center;
	font-size: 8.5pt;
	line-height: 175%;
	font-weight: bold;
	color: #000000;
}


div.warningBanner a 
{
	color: #fff;
	font-weight: bold;
}

div.warningBanner a:hover
{
	color: #e9e9e9;
	font-weight: bold;
}

/* footer 
--------------------------------------------- */

#footer {
	font-size: 10px;
	line-height: 12px;
	width: 900px;
	clear: both;
	margin: 0 auto;
	padding: 20px 20px;
	text-align: center;
	color: #666;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}


#footer a {
	color: #888;
	}
#footer a:hover {
	color: #aaa;
	}

